VARIABLE LABELS
    PUMFID_P       "Public use microdata file identification number"
    PROVINCE       "Province of respondent"
    REGION         "Regions of Canada"
    G_URBRUR       "Characteristic of community where the respondent lives"
    GCAGEGR6       "Age of respondent (6 groups)"
    CSEX           "Sex of respondent"
    G_CEDUC        "Respondent's highest education level"
    G_CSTUD        "Respondent is a student?"
    G_CLFSST       "Detailed labour force status"
    G_HHSIZE       "Number of persons in household"
    G_HEDUC        "Highest level of education ever completed in the household"
    G_HSTUD        "Student in household?"
    CU_Q01         "Did you use Internet during past 12 months for personal use?"
    CU_Q02         "How many years have you used the Internet?"
    CU_Q03         "How often do you use Internet for personal use in a month?"
    CU_Q04         "Weekly average hrs you spend on Internet for personal use?"
    CU_Q05         "Past 12 mnths, use Internet for personal use: ... home?"
    CU_Q06         "Past 12 months, use Internet for personal use: ... work?"
    CU_G07         "(During the past 12 months, did you use the Internet for personal use"
    CU_Q08         "Past 12 mths use Internet - personal use ... public library?"
    CU_Q09         "Past 12 mths use Internet - personal ... BlackBerry, iPhone?"
    CU_Q10         "Use Internet - from what other locations? friend, relative or hotel"
    CU_Q11A        "From what other locations? relative's home"
    CU_Q11B        "What other locations? - Friend's or neighbour home"
    CU_Q11C        "From what other locations? - Government office, department or kiosk"
    CU_Q11D        "From what other locations? Wifi hotspot, Internet or cyber caf"
    CU_Q11F        "From what other locations? During travel hotel, airport, other office"
    CU_11G         "From what other locations did you use the Internet during the past 12"
    CU_Q12A        "Reasons you do not use the Internet? - Cost"
    CU_Q12B        "Reasons you do not use the Internet? - Limited access to a computer"
    CU_Q12C        "Reasons  - No need / no interest / not useful / not enough time"
    CU_Q12D        "Reasons Lack of skills /training /Internet or computer too difficult"
    CU_Q12H        "Reasons- Age /Seniors"
    CU_12G         "Reasons you do not use the Internet? Other"
    SU_Q01         "For e-mail?"
    SU_Q02         "An instant messenger?"
    SU_Q03         "To visit or interact with government websites?"
    SU_Q04         "To search for medica/ health-related information?"
    SU_Q05         "For formal education, training or school work?"
    SU_Q06         "For travel information or making travel arrangements?"
    SU_Q07         "To search for employment?"
    SU_Q08         "For electronic banking?"
    SU_Q09         "To research investments?"
    SU_Q10         "To read or watch the news?"
    SU_Q11         "To research community events?"
    SU_Q12         "Window shop - browse for information on goods or services?"
    SU_Q13         "To sell goods or services? - through auction sites."
    SU_Q14         "Use social networking sites? - Facebook, Twitter."
    SU_Q15         "To contribute content or participate in discussion groups?"
    SU_Q16         "To play online gamies?"
    SU_Q17         "To obtain or save music - free or paid dowloads?"
    SU_Q18         "To obtain or save software - free or paid downloads?"
    SU_Q19         "To listen to the radio online?"
    SU_Q20         "To download or watch TV online?"
    SU_Q21         "To download or watch movies or video clips online?"
    SU_Q22         "To make telephone or video calls online?- Skype, FaceTime."
    EC_Q01         "Past 12 mths, did you order any goods or services over the Internet?"
    EC_Q02A        "Did you order? - Software"
    EC_Q02B        "Did you order? - Music"
    EC_Q02C        "Did you order? - Books, magazines, online newspapers"
    EC_Q02D        "Did you order? - Videos or DVDs"
    EC_Q02E        "Did you order? - Memberships or registration fees"
    EC_Q02F        "Did you order? - Gift certificates or gift cards"
    EC_Q02G        "Did you order? - Tickets for entertainment events"
    EC_Q02H        "Did you order? - None of the above"
    EC_Q03         "Were any products delivered directly to your computer?"
    EC_Q04A        "Did you order:  computer hardware?"
    EC_Q04B        "Did you order: - food or beverages?"
    EC_Q04C        "Did you order: - prescription drugs or products?"
    EC_Q04D        "Did you order: - other health or beauty products?"
    EC_Q04E        "Did you order: - ... clothing, jewellery or accessories?"
    EC_Q04F        "Did you order: - ... house wares?"
    EC_Q04G        "Did you order: - consumer electronics?"
    EC_Q04H        "Did you order: - ... travel arrangements?"
    EC_Q04I        "Did you order: - ... sports equipment?"
    EC_Q04J        "Did you order: - ... toys and games?"
    EC_Q04K        "Did you order: -  home improvement or gardening supplies?"
    EC_Q04L        "Did you order: - ... photographic services?"
    EC_Q04M        "Did  you order: automotive products?"
    EC_Q04N        "Did you order: flowers?"
    EC_Q04O        "Did you order: - other goods or services? - Specify"
    EC_Q04P        "Did you order: - No other goods or services?"
    EC_Q05A        "Order goods and services from:  vendors in Canada?"
    EC_Q05B        "Order goods and services from: vendors in the United States?"
    EC_Q05C        "Order goods and services from: vendors in other countries"
    EC_Q06         "How many separate orders did you place over the Internet?"
    EC_Q08         "Past 12 mths esti cost Cdn$ good/service ordered - Internet?"
    EC_Q10A        "Did you pay with  - A credit card online"
    EC_Q10B        "Did you pay with : Debit card"
    EC_Q10C        "Did you pay with - Online payment service"
    EC_Q10D        "Did you pay with - Prepaid gift card or online voucher"
    EC_Q10E        "Did you pay with - Points from rewards programs"
    EC_Q10F        "Payment not made on the Internet"
    EC_Q11         "Main reason not order good/service online - last 12 months?"
    PS_Q01         "Concerned - conducting banking transactions over the Internet"
    PS_Q02         "Concerned - using credit card over the Internet"
    PS_Q03         "Security sftwre -protect computer/devices - access Internet?"
    PS_Q04         "Currently use free versions of Internet security software?"
    PS_Q05         "How often back up files (document, spreadsheets/pics) elec?"
    PS_Q06         "How frequently do you delete your browser history?"
    PS_Q07         "Ever ... receive e-mail request personal financial info?"
    PS_Q08         "Ever ... experience misuse personal information on Internet?"
    PS_Q09         "Have you ever: ... experienced a computer virus?"
    PS_Q10         "Did the virus(s) result in loss information/damage software?"
    HA_Q01         "Does your household have access to the Internet at home?"
    HA_Q02A        "Reasons household no access to Internet at home?...No need/interest"
    HA_Q02B        "Reasons household not access to Internet at home?... Cost"
    HA_Q02C        "Reason household no access to Internet at home?...Access else"
    HA_Q02D        "Reason household no access to Internet at home?..Service not meet need"
    HA_Q02G        "Reason household no access to Internet-home?...Lack confidence/skill"
    HA_Q02H        "Reason household no access to Internet-home? No Internet-ready device"
    HA_02G         "Reason hhld no access to Internet-home?...Other"
    HA_Q03A        "Access the Internet at home - desktop computer"
    HA_Q03B        "Access the Internet at home - laptop computer"
    HA_Q03C        "Access Internet at home - video games console"
    HA_Q03D        "Access Internet at home - a Blackberry or iPhone"
    HA_Q03E        "Access Internet at home - other device"
    HA_Q04A        "Connected to the Internet at home -telephone line"
    HA_Q04B        "Connected to the Internet at home  -  cable line"
    HA_Q04C        "Connected to the Internet at home -  satellite dish"
    HA_Q04D        "Connected to the Internet at home - a wireless device"
    HA_Q04E        "Connected to the Internet at home  - other connection specify"
    HA_Q05A        "Wireless connection -  Blackberry, iPhone"
    HA_Q05B        "Wireless connection - wireless stick/card"
    HA_Q05C        "Wireless connection - wireless/ Point-to-Point"
    HA_Q05D        "Wireless connection - other wireless connection"
    HA_Q06         "Household access Internet home using high speed connection?"
    HA_Q09         "Is there high speed Internet service available in your area?"
    G_HQUINT       "Household income quintile"
    WTPP           "Public Use Microdata File - Survey weight of a person, i.e. the number"
    .
 
